kamcmd(8)

NAME
kamcmd - kamailio command line tool

SYNOPSIS
kamcmd [ -h ]

DESCRIPTION
kamcmd is a command line to interact with Kamailio SIP server It can be used to manage users, domains, aliases and other server options.

OPTIONS

-h  display a short usage description, including all available options.

AUTHORS
see /usr/share/doc/kamailio/AUTHORS

SEE ALSO
kamailio(8), kamailio.cfg(5)

Full documentation about kamailio is available at http://www.kamailio.org/.